/*@media screen and (moz--min-device-pixel-ratio : 1.5), screen and (-o-min-device-pixel-ratio : 3/2), screen and (-webkit-min-device-pixel-ratio : 1.5), screen and (min-device-pixel-ratio : 1.5) {
	
	 }
*/

@media only screen and (min-height:1024px) {
}
 @media (max-width: 1920px) {
}
 @media (max-width: 1024px) {
}
 @media (max-width: 768px) {
	 
	 	  .main figcaption{ 
position:absolute;
top:0px;
left:50%;
width:74%;
/*max-width:962px;*/
margin-left:-37%;
margin-top:10%;
font-size:25px;
color:#222222;
font-family: 'ColaborateLightRegular';
}
	 
	 .Offer_right{ float:right;
width:100%;
text-align: center;

}
	 section.Testi_monials blockquote{ float:left;
display:block;
width:60%;
	 }
	 .Product_right{ float:right;
width:80%;
text-align:left;
margin-top:20px;

}
	 aside.Right_col{ float:right;
width:70%;

}
	 header#Header_wrap,.Nav_wrap,header.Banner,#body_wrap,section.Footer_wrap01,
	 section.Footer02
	 { width:97%;
	 }
	
section.Footer02 p{ float:right;
display:block;
width:100%;
text-align:center;
margin-top:10px;
}
section.Footer02 ul{ float:left;
display:block;
list-style:none;
margin:0px;
padding:0px;
margin-left:6%;
}
}
 @media (max-width:690px) {
	 ul.Alpha_listing li{ 
width:100%;
}
	 	 section.Testi_monials blockquote{ float:left;
display:block;
width:55%;
	 }
	 	 .Product_right{ float:right;
width:75%;
text-align:left;
margin-top:20px;

}
	 	 aside.Right_col{ float:right;
width:65%;

}
	 section.Footer02 ul{ float:left;
display:block;
list-style:none;
margin:0px;
padding:0px;
margin-left:0%;
}

	
}
 @media screen and (max-width: 560px) {
	 .Testi_image{ float:left;
width:115px;
padding:9px;
background:url(../images/bluebg.jpg) right bottom no-repeat;
position:relative;
margin-left:30px;
}
	 section.Testi_monials blockquote{ float:left;
display:block;
width:88%;
background: url(../images/abst.png) left top no-repeat;
padding-top:10px;
padding-left:30px; 
}
	 .Text_04{font-family: 'ColaborateLightRegular';
color:#000;
font-size:18px;
font-weight:normal;
text-transform:uppercase;
height:28px;
}
.Text_04 a{
display:block;
line-height:28px;
font-family: 'ColaborateLightRegular';
color:#000;
font-size:15px;
background:#0F0;
background:url(../images/but.png) left top repeat-x !important;
font-weight:bold;
padding:0 15px !important;
}
	 .Priduct_info{ float:left;
width:100%;
margin-left:0%;
}
 .Product_right{ float:right;
width:100%;
text-align:left;
margin-top:20px;

}
 	 	 aside.Right_col{ float:right;
width:60%;

}
	 .Caption{ position:absolute;
z-index:100;
width:69%;
margin-top:4%;
background: none;
padding-left:3%;
margin-left:1%;
font-family: 'Calibri-Italic';
color:#585858;
padding-top:1%;
font-size:15px;
line-height:15px;
}
aside.Foot_block_01{ float:left;
width:100%;
}
aside.Foot_block_02{ float:left;
width:100%;
margin-left:0%;
margin-top:18px;
}	
aside.Foot_block_03{ float:left;
width:100%;
margin-left:0%;
margin-top:18px;
}	 
.Paypal img{ width:60%;
height:auto;

}	
}
 @media screen and (max-width: 480px) {
	 	 .Text_04{font-family: 'ColaborateLightRegular';
color:#000;
font-size:20px;
font-weight:normal;
text-transform:uppercase;
height:28px;
}
.Text_04 a{
display:block;
line-height:20px;
font-family: 'ColaborateLightRegular';
color:#000;
font-size:13px;
background:#0F0;
background:url(../images/but.png) left top repeat-x !important;
font-weight:bold;
padding:0 15px !important;
}
	 	 aside.Left_col{ float:left;
width:100%;
}
	 	 	 aside.Right_col{ float:right;
width:100%;
margin-top:20px;

}
	 .Caption{ position:absolute;
z-index:100;
width:69%;
margin-top:0%;
background: none;
padding-left:3%;
margin-left:1%;
font-family: 'Calibri-Italic';
color:#585858;
padding-top:1%;
font-size:11px;
line-height:15px;
}
	 	 	 
}
 @media screen and (max-width: 400px) {
	 aside.Foot_address{ position: relative;
top:0px;
left:0px;
background:#1568b9;
width:96%;
color:#FFF;
padding:4% 2%;
height:100%;
float: left;
}
aside.Foot_address img{ margin-top:0%;
width:55%;
height:auto;
}	.Foot_right{ float:right;
width:100%;
padding:3% 0;
} 
aside.Foot_address address{ display:block;
margin-top:20px;
font-style:normal;
}
}
 @media screen and (max-width: 320px) {
	 aside.Contact_left{ float:left;
width:100%;
}

.Contact_right{float:right;
width:100%;
margin-top:18px;
}
	 
}
